com.vmware.vise.vim.fault.IncompatibleFlashPluginFault.summary = The plug-in supports only vSphere Web Client (Flash).
com.vmware.vise.vim.fault.IncompatiblePluginVersionFault.summary = The plug-in does not claim compatibility with the current vSphere Client version. Check plug-in's interoperability matrix.
com.vmware.vise.vim.fault.JsonManifestValidationFault.summary = Plug-in manifest validation failed.
com.vmware.vise.vim.fault.PluginBlacklistedFault.summary = The plug-in is blacklisted either in your vSphere Client's compatibility-matrix.xml or internally in this release.
com.vmware.vise.vim.fault.PluginBundlesNotFoundFault.summary = No plug-in bundles found. Make sure that the plugins directory contains bundles to deploy.
com.vmware.vise.vim.fault.PluginDeploymentGeneralFault.summary = Error deploying plug-in.
com.vmware.vise.vim.fault.PluginDownloadGeneralFault.summary = Error downloading plug-in. Make sure that the URL is reachable and the registered thumbprint is correct.
com.vmware.vise.vim.fault.PluginDownloadTimeoutFault.summary = Error downloading plug-in. The download operation timed out.
com.vmware.vise.vim.fault.PluginDownloadUnsecureFault.summary = Error downloading plug-in. Unsecure plug-in download over HTTP was blocked because the current webclient.properties configuration does not allow it.
com.vmware.vise.vim.fault.PluginDownloadUrlUnreachableFault.summary = Error downloading plug-in. URL is unreachable.
com.vmware.vise.vim.fault.PluginDownloadWrongThumbprintFault.summary = Error downloading plug-in. Not authorized by plug-in server. Make sure that the registered thumbprint is correct.
com.vmware.vise.vim.fault.PluginFolderNotFoundFault.summary = Missing plug-in download directory. Make sure that the plug-in is present at the download location within vsphere-client-serenity cache folder.
com.vmware.vise.vim.fault.PluginManifestNotFoundFault.summary = Missing plug-in manifest. Make sure that the manifest is present at the plug-in location.
com.vmware.vise.vim.fault.PluginUnzipFault.summary = Error expanding plug-in zip. Make sure it is a valid zip file.
com.vmware.vise.vim.fault.PluginsFolderNotFoundFault.summary = Missing plugins directory. Make sure that the plugins directory is present at the plug-in location.
com.vmware.vise.vim.fault.RemotePluginMoveFault.summary = Error copying plug-in to vsphere-client-serenity cache folder. Make sure the user running the service has write privileges in the directory.
com.vmware.vise.vim.fault.ReverseProxyConfigurationFault.summary = Plug-in configuration with Reverse Proxy failed.
com.vmware.vise.vim.fault.SkippedAlreadyPresentFault.summary = Another version of the plug-in package has already been deployed on the vSphere Client.
